.slideBox {
    position: relative;
}

.swiper-slide img {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.swiper-slide video {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
}


header {
    position: relative;
    background: #fff;
    /*transition:background 0.4s ease-out 0.5s; -webkit-transition:background 0.4s ease-out 0.5s;*/
}

.kvBox .kv {
    display: none;
}

.itemList {
    padding: 0 15px;
    background: #f5f5f5;
}

.itemList .tit {
    width: 100%;
    height: 50px;
    line-height: 50px;
    position: relative;
    background: url(../img/product/icon_02.png) no-repeat right center;
    background-size: 14px;
}

.itemList .itemOn .tit {
    background: url(../img/product/icon_01.png) no-repeat right center;
    background-size: 14px;
}

.itemList .tit h2 {
    font-size: 15px;
    font-weight: normal;
    color: #000;
}

.itemList .tit.bBor:after {
    background: #d6d6d6;
}

.itemList ul {
    width: 100%;
    overflow: hidden;
    display: none;
}

.itemList li {
    text-align: center;
    /* padding: 10px 0 0 0; */
    position: relative;
}

.itemList li span {
    display: block;
    color: #3c3c3c;
    /* top: -5px; */
    height: 20px;
    overflow: hidden;
    line-height: 20px;

    font-size: 12px;
}

.itemList li p {
    color: #aaa;
    font-size: 10px;
    height: 35px;
    margin-top: 5px;
    padding: 0 5px;
}



.itemList .item .btn {
    text-align: center;
    padding-top: 5px;
    padding-bottom: 10px;
}

.itemList .item .btn a {
    width: 105px;
    height: 30px;
    line-height: 30px;
    border: 1px solid #b70f0f;
    background: url(/Public/Mobile/img/store/icon_15.png) no-repeat 20px center;
    border-radius: 3px;
    display: inline-block;
    color: #b81010;
    text-indent: 18px;
    background-size: 16px;
}



.itemList li>a {
    display: block;
}

.itemList li>a img {
    width: 100%;
}

.itemList li .img-outer {
    /* padding-top: 80%; */
    /* background-position: center;
    background-repeat: no-repeat;
    background-size: auto 63%; */
    width: 260px;
    height: 260px;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 0 auto;

}


.itemList li .img-outer img {
    /* display: none !important; */
    width: 100%;
    height: auto;
}

.tags {
    border-radius: 3px;
    border: 1px solid #F0F0EE;
    padding: 0 6px;
    font-size: 12px;
    zoom: 0.83;
    color: #959495 !important;
    display: inline-block !important;
}





.toplab {
    position: absolute;
    top: 20px;
    left: 20px;
}

.grey {
    display: inline-block !important;
    color: #959495 !important;
    border-radius: 3px;
    border: 1px solid #F0F0EE;
    padding: 0 5px;
    zoom: 0.83;
}
.red {
    color: #9C1D22 !important;
    background-color: #fff;
    border-radius: 3px;
    /* border: 1px solid #F0F0EE; */
    padding: 0 5px;
    font-size: 10px;
    margin-right: 5px;
    display: inline-block !important;
    zoom: 0.83;

}
.redbox {
    background: #952225;
    border-radius: 3px;
    padding: 0 5px;
    color: #fff !important;
    font-size: 12px;
    margin-right: 5px;
    display: inline-block !important;
    vertical-align: top;
    zoom: 0.83;
}


/* 文字区域 */
.boxs {
    height: 20px;
    box-sizing: border-box;
    padding: 0px 83px;
    overflow: hidden;
}

.itemList li .modelNum {
    height: 16px;
    font-size: 14px;
    font-family: PingFangSC-Semibold, PingFang SC;
    font-weight: 600;
    color: #000000;
    line-height: 16px;
    overflow: hidden;
    box-sizing: border-box;
    padding: 0px 83px;
    margin-top: 10px;
}

.itemList li .describe {
    height: 28px;
    font-size: 10px;
    font-family: PingFangSC-Regular, PingFang SC;
    font-weight: 400;
    color: #666666;
    line-height: 14px;
    overflow: hidden;
    box-sizing: border-box;
    padding: 0px 70px;
    margin-top: 2px;
}

/* 小卡样式--start */
.smallCard{
    display: flex;
    width: 100%;
    height: auto;
    background: #FFFFFF;
    box-sizing: border-box;
    padding: 20px 10px;
}
.smallCard .smallCard_img{
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100px;
    height: 100px;
    margin-right: 10px;
}
.smallCard .smallCard_img img{
    width: 100%;
    height: auto;
}
.smallCard_right{
    width: calc(100vw - 132px);
    display: flex;
    align-items: center;
    height: 100%;
    text-align: left;
    margin-top: 19px;
}
.smallCard_right .card_div {
    width: 100%;
}
.searchContent .productBox li {
    height: auto; 
    min-height: 120px;
    padding: 10px 0;
    position: relative;
}
.productDetailBox .productBox li a, .hSearchPage .productBox li a {
    min-height: 120px;
    max-width: calc(100% - 44px);
}
.smallCard_right .boxs1{
    display: flex;
    justify-content: start;
    flex-wrap: wrap;
    max-width: calc(100% - 36px);
}
.smallCard_right .boxs1 .tags{
    margin-right: 2px;
    margin-bottom: 2px;
}

.smallCard_right .modelNum1{
    height: 16px;
    font-size: 14px;
    font-family: PingFangSC-Semibold, PingFang SC;
    font-weight: 600;
    color: #000000;
    line-height: 16px;
    width: 100%;
    overflow: hidden;
    box-sizing: border-box;
    margin-top: 6px;
    margin-left: 5px;
}
.smallCard_right .describe1{
    height: 14px;
    font-size: 10px;
    font-family: PingFangSC-Regular, PingFang SC;
    font-weight: 400;
    color: #666666;
    line-height: 14px;
    width: 100%;
    overflow: hidden;
    box-sizing: border-box;
    margin-top: 6px;
    padding: 0px;
    margin-left: 5px;
}
/* 小卡样式---end */

.pagination {
    position: absolute;
    left: 0;
    bottom: 20px;
    z-index: 99;
    width: 100%;
    text-align: center;
}

.swiper-pagination-bullet {
    border-radius: 0;
    width: 12px !important;
    height: 1px !important;
    display: inline-block;
    background: #fff !important;
    border-radius: 0 !important;
    opacity: 1 !important;
    margin-right: 4px;

}

.swiper-pagination-bullet-active {
    background: rgba(156, 29, 34, 1) !important;
    height: 1px !important;
    width: 30px !important;
    opacity: 1 !important;
}
/* #bodyWapper{min-height: calc(100vh - 120px);} */
.categoryPage {
    /* min-height: calc(100vh - 50px); */
    /* height: 100vh; */
    overflow: hidden;
}
.miniCategoryPage{
    /* min-height: 102vh; */
}

#filterProdList .itemList ul {
    display: block !important;
    box-sizing: border-box;
    padding-top: 15px;
}

/* 底部面包屑 */
.breadCrumbs {
    width: 100%;
    height: 60px;
    line-height: 60px;
    background: #FFFFFF;

    font-size: 12px;
    font-family: PingFangSC-Semibold, PingFang SC;
    font-weight: 600;
    color: #000000;
}

.knowDetails {
    width: 88px;
    height: 30px;
    background: rgba(216, 216, 216, 0);
    border: 1px solid rgba(193, 193, 193, 0.2);
    margin: 0 auto;
    line-height: 30px;
    margin-top: 21px;
    text-align: center;


    font-size: 12px;
    font-family: PingFangSC-Semibold, PingFang SC;
    font-weight: 600;
    color: #1A1A1A;
    zoom: 0.83;
    margin-bottom: 40px;
}

.paginations {
    position: absolute;
    z-index: 9;
    text-align: center;
    right: 0;
    left: 0;
    margin: 0 auto;
    bottom: 20px;
}

.swiper-pagination-bullet {
    border-radius: 0;
    width: 12px !important;
    height: 2px !important;
    display: inline-block;
    background: #fff !important;
    border-radius: 0 !important;
    opacity: 1 !important;
}

.swiper-pagination-bullet-active {
    opacity: 1;
    padding: 1px 0px;
    background: rgba(156, 29, 34, 1) !important;
    height: 1px !important;
    width: 61px !important;
}

.categoryPage a {
    color: rgba(0, 0, 0, 0.7) !important;
}

/* 轮播图样式 */
.wrapBox{
    position: relative;
    height: 400px;
    width: 100%;
  }
  .wrapBox .mytxt{
    position: absolute;
    bottom: 40px;
    /* width: 100%; */
  }
  .wrapBox .mytxt h2{
    margin-bottom: 16px;
    color: rgba(255, 255, 255, 0.7);
    /* margin-top: 10px; */
  }
  .wrapBox .mytxt  p{
    margin-bottom: 11px;
  }
  
  
  .whiteWordWhiteFrame {
    color: #fff;
    border: 1px solid rgba(255,255,255,0.3);
  }
  
   .blackWordBlackFrame {
    color: #000;
    border: 1px solid #000;
  }
  .whiteWordRedBottom {
    color: #fff;
    background-color: #C3242A;
  }
  .categoryPage_main  .imblock{
    box-sizing: border-box;
    padding:13px 20px ;
    margin-right: 15px;
    cursor: pointer;
    display: inline-block;
  }
 
  
  /* 居中 */
  .wrapBox>.boxMiddle{
    width: 100%;
    width: 100%;
  }
  .wrapBox .boxMiddle .middle{
    text-align: center;
    width: 100%;
  }
  
  /* 左边 */
  .wrapBox .boxLeft {
      margin-left: 30%;
   
  }
  .wrapBox .boxLeft .left{
    text-align: center;
  }
  
  /* 右边 */
  
  .wrapBox .boxRight{
    position: absolute;
    right: 25%;
  
  }
  .wrapBox .boxRight .right{
  text-align: center;
  }
  
  .imblock{
    box-sizing: border-box;
    padding: 8px 20px;
    margin-right: 10px;
    display: inline-block;
  }
  .slideBox{
    height: 400px;
    width: 100%;
  }
  #floatBtn{
    display: none;
  }
  .H100{
    min-height: 100vh;
  }
  #footerWapper .icons2 img{
    width: 18px;
}